VEYON-WORKER(1)

NAME
veyon-worker - Veyon Worker

SYNOPSIS
veyon-worker

DESCRIPTION

VEYON-WORKER is helper program started by the server to provide specific functions in an isolated environment or in the context of the user that is currently logged in. Those specific functions include the demo server for the teacher computer and the demo client on the student computers.

SEE ALSO
veyon-server(1), veyon-master(1), veyon-configurator(1), veyon-auth-helper(8)

https://veyon.io/

AUTHOR
Veyon has been written by Tobias Junghans.

This manual page has been written by Tobias Junghans and Mike Gabriel. It was originally written for the Debian project (but may be used by others).